<soapenv:Envelope
    xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
    xmlns:web="http://www.coda.com/efinance/schemas/inputext/input-14.0/webservice"
    xmlns:tran="http://www.coda.com/efinance/schemas/transaction"
    xmlns:flex="http://www.coda.com/common/schemas/flexifield"
    xmlns:att="http://www.coda.com/common/schemas/attachment"
    xmlns:inp="http://www.coda.com/efinance/schemas/inputext"
    xmlns:mat="http://www.coda.com/efinance/schemas/matching"
    xmlns:ass="http://www.coda.com/efinance/schemas/association">
    <soapenv:Body>
        <web:PostToBooksRequest>
            <web:Transaction>
                <tran:Header
                    xmlns:tran="http://www.coda.com/efinance/schemas/transaction">
                    <tran:Key>
                        <tran:CmpCode>1HTM</tran:CmpCode>
                        <tran:Code>OPBR-FIKO</tran:Code>
                    </tran:Key>
                    <tran:TimeStamp>0</tran:TimeStamp>
                    <tran:InputDate>2024-11-25T00:00:00.000Z</tran:InputDate>
                    <tran:Period>2024/7</tran:Period>
                    <tran:CurCode>EUR</tran:CurCode>
                    <tran:Date>2024-07-25T00:00:00.000Z</tran:Date>
                    <tran:OriginalCompany>1HTM</tran:OriginalCompany>
                    <tran:OriginalCode>OPBR-FIKO</tran:OriginalCode>
                    <tran:CompletionWorkflow>
                        <tran:CompletionStatus>wfl_no_completion</tran:CompletionStatus>
                    </tran:CompletionWorkflow>
                    <tran:SalesInvoiceStatus>salesinv_notyetinv</tran:SalesInvoiceStatus>
                </tran:Header>
                <tran:Lines
                    xmlns:tran="http://www.coda.com/efinance/schemas/transaction">
                    <tran:Line>
                        <tran:Number>1</tran:Number>
                        <tran:AccountCode>100.12400.D150000001</tran:AccountCode>
                        <tran:DocValue>100.00</tran:DocValue>
                        <tran:LineType>summary</tran:LineType>
                        <tran:LineSense>debit</tran:LineSense>
                        <tran:LineOrigin>dl_orig_defined</tran:LineOrigin>
                        <tran:Description>test</tran:Description>
                        <tran:ExtRef1>987654</tran:ExtRef1>
                        <tran:ExtRef2>test987654</tran:ExtRef2>
                        <tran:SEPAPaymentCategoryPurposeCode>none</tran:SEPAPaymentCategoryPurposeCode>
                        <tran:SEPAPaymentPurposeCode>none</tran:SEPAPaymentPurposeCode>
                    </tran:Line>
                    <tran:Line>
                        <tran:Number>2</tran:Number>
                        <tran:AccountCode>642.41236.609311</tran:AccountCode>
                        <tran:DocValue>100.00</tran:DocValue>
                        <tran:UserStatus/>
                        <tran:LineType>analysis</tran:LineType>
                        <tran:LineSense>credit</tran:LineSense>
                        <tran:LineOrigin>dl_orig_defined</tran:LineOrigin>
                        <tran:SEPAPaymentCategoryPurposeCode>none</tran:SEPAPaymentCategoryPurposeCode>
                        <tran:SEPAPaymentPurposeCode>none</tran:SEPAPaymentPurposeCode>
                    </tran:Line>
                </tran:Lines>
            </web:Transaction>
            <web:PostData>
                <web:Template>OPBR-FIKO</web:Template>
                <web:DocumentWideData/>
            </web:PostData>
        </web:PostToBooksRequest>
    </soapenv:Body>
</soapenv:Envelope>